# Generated by Django 3.2.4 on 2021-06-09 08:44

import uuid

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("transactions", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="transaction",
            name="uid",
            field=models.UUIDField(default=uuid.UUID("df639dca-8fc7-444d-87e8-f8d3a724d4bc"), unique=True),
        ),
    ]
